
/* Application Menu */
"djay" = "djay";
"djayAbout" = "Über djay";
"djayBuy" = "Kaufen …";
"djayRegister" = "Aktivieren …";
"djayPreferences" = "Einstellungen …";
"djayDeactivate" = "Deaktivieren …";		// 3.1
"djayMacAppStoreUpgrade" = "Zum Mac App Store upgraden";		// 4.0
"djayRegisterRetail" = "djay registrieren";
"djaySendFeedback" = "djay-Feedback-Webseite besuchen";
"djayLearnAboutAccessories" = "djay Zubehör";	// 3.1.1
"djayCheckUpdates" = "Nach Updates suchen …";
"Services" = "Dienste";
"Hide djay" = "djay ausblenden";
"Hide Others" = "Andere ausblenden";
"Show All" = "Alle einblenden";
"Quit djay" = "djay beenden";

/* File Menu */
"File" = "Ablage";
"application.recording" = "Aufnahme starten / stoppen";
"historySave" = "Verlauf sichern …";

/* Edit Menu */
"Edit" = "Bearbeiten";
"Cut" = "Ausschneiden";
"Copy" = "Kopieren";
"Paste" = "Einfügen";
"Select All" = "Alles auswählen";

/* View Menu */
"View" = "Darstellung";
"fullscreenToggle" = "Bildschirmfüllend";
"libraryShow" = "Bibliothek zeigen";
"automixQueueShow" = "Automix-Liste zeigen";
"toolsShow" = "Tools zeigen";
"toolLooping" = "Looping";
"toolCuePoints" = "Cue Points";
"toolTransition" = "Transition";
"toolSkipping" = "Skipping";
"toolAudioFX" = "Audio FX";
"samplerShow" = "Sampler zeigen";	// 4.0

/* Table-1/2 Menus */
"Table-1" = "Table-1";
"Table-2" = "Table-2";
"cuePoints" = "Cue Points";
"looping" = "Looping";
"FX" = "FX";				// 4.0
"skipping" = "Skipping";	// 4.0
"songRepeat" = "Wiederholen";
"saveEQ" = "EQ sichern";
"bpmRestoreAnalyzed" = "Analysierten Wert wiederherstellen";		// 3.1
"songAudioUnitEffects" = "Audio-Unit-Effekte";

"turntable.playPause" = "Play / Pause";
"turntable.gotoBeginningConsideringPlayState" = "Springe zu Startpunkt";
"turntable.gotoEndConsideringPlayState" = "Springe zu Endpunkt";
"turntable.startPoint" = "Setze Startpunkt";
"turntable.endPoint" = "Setze Endpunkt";
"turntable.reverse" = "Rückwärts";
"turntable.backspin" = "Backspin";
"turntable.forwardspin" = "Forwardspin";
"turntable.cuePosition1" = "Setze Cue Point 1";
"turntable.cuePosition2" = "Setze Cue Point 2";
"turntable.cuePosition3" = "Setze Cue Point 3";
"turntable.jumpToCueConsideringPlayState1" = "Springe zu Cue Point 1";
"turntable.jumpToCueConsideringPlayState2" = "Springe zu Cue Point 2";
"turntable.jumpToCueConsideringPlayState3" = "Springe zu Cue Point 3";
"turntable.autoLoopOnOff" = "Auto-Loop";
"turntable.autoLoopDurationHalf" = "Loop halbieren";
"turntable.autoLoopDurationDouble" = "Loop verdoppeln";
"turntable.loopIn" = "Loop In";
"turntable.loopOut" = "Loop Out";
"turntable.copyTable" = "Duplizieren";
"turntable.bpmTap" = "BPM Tap";
"turntable.bpmSync" = "Synchronisieren";
"turntable.bpmHalf" = "Halbieren";		// 3.1
"turntable.bpmDouble" = "Verdoppeln";	// 3.1
"turntable.shiftBeatGrid" = "Beat-Grid versetzen";	// 4.0
"turntable.saveCuePoints"= "Cue Points sichern";
"turntable.resetCuePoints"= "Cue Points zurücksetzen";
"turntable.lockSliderSettings" = "Regler fixieren";
"turntable.resetAllEffects" = "Regler zurücksetzen";

// 4.0
"turntable.unload" = "Auswerfen";
"turntable.fx1Enabled" = "FX 1 Ein";
"turntable.fx1SelectNext" = "Nächsten auswählen";
"turntable.fx1SelectPrev" = "Vorherigen auswählen";
"turntable.fx2Enabled" = "FX 2 Ein";
"turntable.fx2SelectNext" = "Nächsten auswählen";
"turntable.fx2SelectPrev" = "Vorherigen auswählen";
"turntable.skipBackward" = "Rückwärts";
"turntable.skipForward" = "Vorwärts";
"turntable.skipDurationUp" = "Länge erhöhen";
"turntable.skipDurationDown" = "Länge verkürzen";
"turntable.lowEQKill" = "Kill Low EQ";
"turntable.midEQKill" = "Kill Mid EQ";
"turntable.highEQKill" = "Kill High EQ";

/* Mixer Menu */ // 4.0
"Mixer" = "Mixer";
"mixer.transitionLeft" = "Übergang nach links";
"mixer.transitionRight" = "Übergang nach rechts";
"mixer.transitionMiddle" = "Überganz zur Mitte";
"mixer.transitionActiveToInactive" = "Übergang zum inaktiven Turntable";
"mixer.cutCrossfade" = "Crossfader Cut";
"mixer.cutCrossfadeAutoSlow" = "Auto Cut (Langsam)";
"mixer.cutCrossfadeAutoFast" = "Auto Cut (Schnell)";
"mixer.activeLineVolumeKill" = "Cut aktives Turntable";

"crossfadeStyle" = "Crossfader-Kurve";
"crossfadeStyle0" = "Linear";
"crossfadeStyle1" = "Standard";
"crossfadeStyle2" = "Cut";

/* Library Menu */
"Library" = "Bibliothek";
"automixEnable" = "Automix";
"libraryRefresh" = "Bibliothek aktualisieren";
"libraryAnalyze" = "Analysieren …";
"automixQueueAddSelection" = "Auswahl zur Automix-Liste hinzufügen";
"automixQueueRemoveSelection" = "Auswahl von Automix-Liste entfernen";
"libraryFind" = "Suchen";
"libraryViewOptions" = "Darstellungsoptionen";
/* View Options submenu localized under Library Table below */

/* Window Menu */
"Window" = "Fenster";
"Zoom" = "Zoom";
"Minimize" = "Minimieren";
"Close" = "Schließen";
"Microphone" = "Mikrofon"; // djay 4
"Bonjour" = "Bonjour";
"Sampler" = "Sampler";
"Pre-Cueing" = "Vorhören";
"History" = "Verlauf";

/* Help Menu */
"Help" = "Hilfe";
"djay Help" = "djay Hilfe";
"helpShortcuts" = "Tastaturkurzbefehle";
"helpSupport" = "Support";
"helpWebsite" = "djay Homepage";
"helpAccessories" = "djay Zubehör";	// 3.1.1

/* Song Menu (right-click menu) */
"automixQueueAdd" = "Zur Automix-Liste hinzufügen";
"automixQueueRemove" = "Von Automix-Liste löschen";
"songLoadTable1" = "Lade auf Table-1";
"songLoadTable2" = "Lade auf Table-2";
"songShowInfo" = "Informationen";
"songRevealInFinder" = "Im Finder anzeigen";

/* Automix Queue */
"automixQueueTitle" = "Automix-Liste";
"automixQueueHint" = "Songs hierher ziehen";
"automixQueueRemoveItem" = "Entfernen";

/* Main window views */
"Source" = "Liste";
"CPU:" = "CPU:";

/* Library Table */
"artist" = "Interpret";
"name" = "Titel";
"time" = "Dauer";
"bpm" = "BPM";
"album" = "Album";
"genre" = "Genre";
"year" = "Jahr";
"grouping" = "Kategorie";
"composer" = "Komponist";
"comments" = "Kommentar";
"rating" = "Wertung";
"dateAdded" = "Hinzugefügt";
"trackNumber" = "Titelnummer";
"key" = "Tonart";			// 4.0

/* iTunes source popup button */

"Playlists" = "Wiedergabelisten";
"Genres" = "Musikrichtungen";
"Albums" = "Alben";
"Artists"= "Interpreten";
"Composers"= "Komponisten";
"Key" = "Tonart";	// 4.0

/* Tooltips */
"cuePointsUtilityTooltip" = "Cue Points - Einsprungpunkte im Song setzten\nbzw. zu diesen springen";
"loopingUtilityTooltip" = "Looping - Loop-Regionen im Song setzen (In und Out Point),\nund diesen Bereich kontinuierlich wiederholen lassen";
"transitionUtilityTooltip" = "Transition - Auswahl an verschiedenen automatischen Übergängen";
"bpmUtilityTooltip" = "Beats per Minute Zähler - Ermöglicht das Angleichen\nder Geschwindigkeiten zweier Songs";
"preCueingTooltip" = "Vorhören - Ermöglicht Musik unabhängig\nvon der Audio Ausgabe vorzuhören.\nÜber USB Kopfhörer oder externe Soundkarte";
"micTooltip" = "Mikrofon";
"historyTooltip" = "Verlauf der gespielten Songs";
"samplerToolTip" = "Sampler - Aufnahme kurzer Musiksequenzen,\ndie dann live zur Musik abgepielt werden können";
"masterVolumeTooltip" = "Verändert die Gesamtlautstärke.\nWirkt sich auch auf die Lautstärke Ihrer Aufnahmen aus.";

"fullScreenTooltip" = "Bildschirmfüllend";
"songInfoTooltip" = "Übersicht der Informationen eines Titels";

"skippingUtilityTooltip" = "Skipping - Beat-matched seeking, start and stop point setting.";
"autoLoopingUtilityTooltip" = "Looping - Beat-matched auto and manual loops. Continously play a region of a song.";
"showHideLibraryTooltip" = "Show or hide music library.";
"showHideQueueTooltip" = "Automix-Liste anzeigen/ausblenden";
"showHideToolsTooltip" = "Tools anzeigen/ausblenden";	// 4.0
"automixTooltip" = "Automix - Mixt automatisch die Songs in der Automix-Liste. Wenn diese leer ist wird die gerade ausgewählte Wiedergabeliste verwendet.";
"libraryLightSchemeTooltip" = "Zwischen heller und dunkler Bibliothek wechseln";	// 4.0

/* RecordingAccessoryView */
"recordingAddToiTunes" = "In iTunes importieren";

/* SaveHistoryAccessoryView */
"historySaveAddToiTunes" = "Wiedergabeliste in iTunes importieren";
